<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 17</value>
  </metadata>
  <metadata name="SerialPort1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <metadata name="serialPort2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>357, 17</value>
  </metadata>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>466, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>35</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAA
        AADNll7/1ZVc/9GXW//ZlF7/05Nh/9GiYv/XmVz/1ZNh/9GTY//Kk2H/1JVc/9edVP/XnFL/ypda/9eV
        Wv/hn1D/zZtb/92fUf/NlVz/0qFX/9eeVf/Yll7/yZVd/96lYf/Qmlz/3p5T/9eVYf/SoFf/1J5Z/8yW
        W//JlV7/xpRb/9qfUv/SnF3/3qBg/9GSYf/DlGL/zpdg/8iVYf/Fl2H/wZpo/8WYYP/QnWH/3p1e/9ua
        Uv/epVr/0pxZ/92aVf/So1L/1pVf/9qeU//Qn1n/15Vg/9SiVP/OnFn/15Zc/92fU//NmVz/1ppY/9Kh
        Vv/ZlV3/0qBU/9mZb//Mk2L/z5Ve/9WcVP/Tnmj/5raQ/9e6o//cwpb/2r2d/9zEkP/RyqL/3seR/968
        g//Tomf/xphc/8STXf/WnVL/259S/92ZVv/Ml1//35tX/9GYXv/Sn1X/2Jhe/9mcV//Smlr/0Zhf/9Wl
        UP/QlmH/1ZxX/9adVv/QlWH/zpRc/9OcWv/em1X/xJJf/9W0g//7+dz///no///79P//+uz///zt///5
        6v//+vH/+e7S/9m9g//GmWH/z5xj/8iXX//Rm1j/1ZxY/86XYP/Vm1r/05pa/8+fVv/QlmD/0ppb/9ad
        Vv/Ullz/25pW/9CaWv/cnlX/0plc/9WdVv/clln/zaBV/9KbWf/EkV//2bWJ///56f//+fX///v3///7
        +P///v7///jy///79//47t//17iQ/8ORXf/PnGH/0Zdj/9ubWf/WnFj/z5df/9qgUv/TmVz/0pde/9ue
        Vf/VnFf/1pxW/9GXX//UnmD/05Za/9mdU//QmF7/259S/9aYWv/Gk2P/xZdk/8SaX//NqYf///ro///8
        +f///fv/8vr2//z+/f///fv///79//ju3v/WuI//ypJf/9CTYv/RoFb/2Zdc/9CbWf/OoFb/25Vf/9Sg
        Vv/Tm1n/1Zdc/9ieVf/Tm1j/2p9V/9abXv/SmFr/3J1U/86WYP/bn1L/1Zhd/8aUY//boFP/xZVf/9Cu
        gP/5+eD///79///////6/vz//v/+//////////7/+PLm/9e4j//GkmH/1pRf/9aZXP/cllr/2p5T/8+d
        Wf/ZnFf/zZZh/96fU//PmFz/2Zda/8qVXP/Ymlr/0qFT/9CVYf/XnVf/0ppa/9KWYP/OlVz/xpRi/9WY
        Xv/EkV7/2LWE//787P/////////////////////////+///+/f/47+D/17iP/8WTX//SlGL/06JU/9aY
        Xf/OmF3/355T/9GWYf/Sm1n/3pxY/8yVXP/bo2D/zplf/96fU//SmF//0Jlc/9edVv/XnVX/0Zlb/9SU
        Xf/IlGL/zqVS/8WUXP/Ysoj//vnm///8+f/8/v3//v/+//z+/P//+vX///78//ju3v/WuI3/1ZpR/9qb
        Wf/al1v/4qFP/8yVYP/ZlVz/055Z/9KgVv/PlWH/2J5T/9GZXP/an1P/0ppa/9ueVf/LlWL/3ZxX/9Ob
        Wf/YnVT/0Jdc/8mUYv/WmF7/y5tR/9mmfv/59tr///z5//L49//6/Pz/8fr2//7+/v/+/v3/8+7e/9a4
        j//PkVz/1J9R/9KZW//cnlT/1ZVh/86cWv/VoFT/1ZVd/9adVv/TnFP/1JRb/8+VXv/anVL/0ZVg/9Ob
        WP/XnlX/05Vd/9GYXP/VlV3/25Rc/96ZVv/Lkl7/1rSH//z55P///fv///j////8//////////////v9
        /v/u7+P/2L2U/8eWav/ao2r/yphl/8aYYP/QlF7/2JtW/9GXYf/cn1X/0phZ/9mbVf/Pnlf/2ZZa/8qc
        XP/UnFP/25tY/9SYWv/VnVb/16Fg/9OdXf/VlWL/3ZxV/8+SWf/Vs4T/+/ni///+/P//+v////3/////
        //////////3///nx6P/l1bX/5su3//Dduf/jzLX/4sub/9e6h//MnW//xpNa/9CUU//Um13/05hc/9We
        U//Tl1n/16Fd/9ubWP/Rl1r/zppa/9aZWf/Pl1z/25tW/9KVYf/Xk1//xJFe/9Wzhf/79t3///z5///6
        /////f//////////////////9vDk//Llzv//+vT///v4///79P///fL/+fPb/+3Yu//bt4r/zZVq/82a
        Xf/RmF//0JNf/9ecU//clFr/z5dj/9KiW//Gmlf/ypNf/9KUXv/YlF//zKBW/9uXWP/JnlT/1rSH//z3
        4f///Pn////////////////////////////u7vH/5ODa///78P///v7///37///+/v//+PL/+/nv/+vw
        0v/hx5n/y5ts/8iTYf/LoVf/2ZtZ/8+UW//amVr/26FV/86YVf/co1r/0ppi/8uUYv/SnFv/25Va/8aW
        Wf/YtYf///no///8+f////////////////////////////Pw6f/s4tL///z3///////////////////9
        /P/+/fz/+vz2//rz3P/cvqH/xJRm/9CZW//SpFL/3Z9Q/9+WWP/Wllj/1JxT/+WfVP/SolX/2KJQ/82V
        W//fn1H/xZFf/9SxgP/5+d////7+///////////////+///69f//////9vHk//Hh0v//9vn///37////
        ///////////////////+/v7////9//Ty2P/ksZD/z5Nj/9eXWP/cm1X/0qJT/9mbYv/WoVz/1ZVY/86W
        Wf/ZmFj/yZVa/9aYXf/GjVr/3KiH//345v//+/r//////////////////P78///////28OX/8OPN///8
        +v///v3////+////////////+v78//D69v/9/v7///78/+7cs//Wn2n/zZdX/86kUf/Ql2P/xpZj/9Kb
        Xf/UnFn/xZRh/9miYv/Nl1v/3Z9T/8WTZ//TtpD/9/Pc///6//////////////7//v/w+vb///////bw
        5f/y5Mv////7///9+f///vz///////7////6/Pz/+Pr6//T8+P//+/j/8ubO/9Skd//ZnVL/y5hi/9Ct
        if/XuYj/0rCc/968nf/XsoT/yJln/9iUXf/WlV//x5la/9Kyf//39t3///3////////////////////9
        +/////7/8O/j/9nVuf/n2sz/9ent//75+v////7//Pz5//P49///+P////////r69v/89+T/5bGP/8iT
        ZP/Tnm7/7ePA///57P//9/D///fq//Tyyv/OqHb/zZJi/9iWXf/InVb/0rJ///fy2f//+fz/////////
        //////////v3///8+f/u8OP/tbWe/6qPfP/GvLf/9fLw///8+P/9+/b/9/z5////////////9/37//r5
        5//ivn7/x5Zd/8uhcP/389P///v4///69v//+/f/+vba/9GshP/Rmlr/25xX/8SRYf/Tsn//9/fa///+
        /f////////////T7+P/+/v7///37//358P/i07b/tqqb/8vRvv/u+O7//fz4//379v/2/Pn/////////
        ///3/fv/+vnn/96yfv/GlF7/zaWC//724f///fr////////////2+vD/z7Ga/9GbWP/QmVb/zZJh/9Cq
        c//06cX///r2///9+///////+P36//z+/f/y+/j///35//305P/u59z/+PDm//n89v/w+vb//v36///8
        ////+P////////r69v/89+T/1rd//8SVY//NqJD//ffs//////////////////n9/P/guo3/x5Vb/9eX
        Wf/NoVT/zZ5t/+3Vtv/+/Pj///r2///9/P///////v/+//r+/P///Pn///r1///+/f//+vT///37//r9
        /P/+//////7////8//////////v3//Lmzf/PqXb/xpVk/9y4lf/+9/D///////////////////v4/+fD
        m//JmGT/25Vb/8yYXP/Uk13/17SM/+vs2//5/fr////+//////////////////j8+v/0+/f/9Pz4//j8
        +f/+/v3//f/+//D69f/+///////////7+P/++/j/38qe/8iZYv/Hl2X/582Z//748P//////////////
        /////v3/6tWn/8mcYf/Yl1j/1KNQ/9uVWf/Sn3P/6dS2//378P///v3//////////////////v////7/
        /v/+//7//v////D69v/8/v3//f/+/////v///Pn///nx//HlzP/PrYz/05Rh/8qYZf/n1bT//vjx///+
        /f/////////////69f/s3r7/yp5o/86UW//bnFj/2ZxR/7yTaf/EooD/8dy8///56v///fv/////////
        /////////////////////////v////////////////38///48P/99OL/4MWR/8aYX//HmF3/yJxq/+zc
        v///9+v///v3//////////////r1//Huxf/KoW//2J9W/8+gXv/Ol1v/2ple/8iSYP/NtYn/8N3I//v0
        4f///fn///z6///9/P///v3///79//////////////////////////v/+fLZ/+fJpP/LnGb/zJlb/8yj
        Y//JoX3/9u7O///46f///fz////////+/P//+fP/9vDO/9Wpcv/WoFP/2ZVb/9WfV//WnF3/y5Nf/7qZ
        Zf/PpIf/59Go//br1v//+ez///r1///69v//+vX///z6/////////vz///ru/+3bxv/Yvpb/0Jxr/8eS
        Xf/ZnV//zZdf/9Skaf/278v///rq///77f///vj///z3///57f//+OH/7Lp2/9mWXv/WoVX/3ZlV/9GT
        Wv/WnF//05lj/8aTYv/OoG//1beV/+XOoP/v2cH/8ubR//Xv0//069L/8uTD/+3Uuf/ewqT/1a1z/9Cd
        bP/Kmlz/0pta/96aVf/Mllz/1KFn/+7Kmf/fxaz/4cil/+LIm//ewqz/4suj/+DDl//Vo2f/zpda/9mj
        Tv/VmFb/4JpX/9ijWf/PnVn/15xV/8iVXv/ElWn/yJpj/82hc//PqX3/0a5+/9S4fv/RqnH/zJ1t/8SV
        af/OnFz/2Jld/8+dVP/cnlX/05dZ/9ifU//No2D/zZph/8OUa//Elmf/xZZe/8OSZv/FmGP/xZRa/9eh
        X//JlVn/3ZdX/9qVWf/hnFP/3Z1T/9iWWf/Ql1f/1pZc/9CkX//YnVX/xJNf/9CcXf/Qm2H/xZZc/8WU
        W//HlF//3KBQ/9mdUf/SmFX/151U/9idVv/bmFf/2Zdc/92kU//HlWH/x5ld/86gVv/Mk2T/05xX/8+Y
        W//FlF3/4ali/9OYXv/SpFL/2pRf/9WVWP/RlV3/4aJi/82ZXP/YlFr/y5hc/9mWXv/VnFb/0qJX/9+e
        V//OmVr/0JRh/96gUf/PmFf/35pV/+CeUP/hnFP/1JxX/8mVXP/IlFv/y5ZY/9qWWf/aoFL/zpZe/9ae
        Vf/Xn1P/4Z5R/8yYXf/Vl2P/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>